/* CSS Document */

html {
	height: 100%;
}

body {
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	font-size: 12px;
	color:#293915;
}
	
.clr {
	clear: both;
}
.logo{
background-image: url(../images/right_logo.png); background-repeat: no-repeat; background-position: left top;
}
table.main{
	width:758px;
}
.outline {
  border: 1px solid #cccccc;
  background: #ffffff;
	padding: 2px;
}

#buttons_outer {
	width: 635px;
  	margin-bottom: 2px;
	margin-left: 2px;
	float: right;


}
div.search{
	/*background-image:url(../images/bac_search.png);*/
	/*height:24px;
	width:80px;*/
	float:left;
	margin-top:20px;
	direction:rtl;

}
#mod_search_searchword{
	border:none;
}
#buttons_inner {
	border: 1px solid #cccccc;
	height: 21px;
}

#pathway_text {
  overflow: hidden;
	display: block;
	height: 25px;
	line-height: 25px !important;
	line-height: 22px;
	padding-right: 4px;
	border: 1px solid #666666;
	margin-bottom: 2px;
}

#pathway_text img {
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 6px;
}

#buttons {
	float: right;
	margin: 0px;
	padding: 0px;
	width: auto;
}


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

/*a.mainlevel-nav {
	margin-left: 10px;
	margin-right: 10px;
	font-size: 9px;
	color: #333333;
}*/

ul#mainlevel-nav li
{
	background-image: none;
	padding-right: 4px;
	padding-left: 0px;
	float: right;
	font-size: 11px;
	line-height: 22px;
	white-space: nowrap;
	background-image:url(../images/top_link.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:22px;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
	color:#666666;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #993300;
}


#search_outer {
	float: right;
	width: 165px;
}

#search_inner {
  border: 1px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-size: 11px;
	color: #666666;
}
input {
	font-size: 11px;
	color: #666666;
	float: left;
}
#header_outer {
	text-align: right;
	border: 0px;
	margin: 0px;
}

#header {
	float: right;
	padding: 0px;
	margin-left: 2px;
	width: 635px;
	height: 150px;
	background: url(../images/header_short.jpg) no-repeat;
}

#top_outer{
	float: right;
	width: 165px;
}

#top_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  height: 144px !important;
  height: 150px;
  overflow: hidden;
  float: none !important;
  float: right;
}

#right_outer {
  float: right;
	margin-top: 2px;
	width: 165px;
}

#right_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  float: none !important;
  float: right;
}

#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2px;
	/** border: 1px solid #cccccc; **/
	float: right;
	width: 635px;
}

#content_inner{
  float: none !important;
  float: right;
  padding: 0;
  padding-top: 2px;
  margin: 0;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}


#banner_inner {
	float: right;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: left;
	padding: 0px;
	margin-right: 0px;
	height: 70px;
}

#left_outer {
	margin-right: 2px;
	width: 165px;
}

#left_inner {
  float: none !important;
  float: right;
  border: 1px solid #cccccc;
  padding: 2px;
}


.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: right;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: right;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 1px solid #cccccc;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-right: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: normal;
}

/** old stuff **/

div.back_button {
	float: right;
  text-align: center;
  font-size: 11px;
  font-weight: normal;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  line-height: 20px;
  margin: 1px;
  color:#006600;
  width:99px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: normal;
  border: 1px double #cccccc;
  width: auto;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
  color:#006600;
}

.pagenavbar {
	margin-left: 10px;
	float: left;
}

#footer {
	text-align: center;
	padding: 3px;
}

ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 15px;
padding-right: 15px;
padding-top: 0px;
background-image: url(../images/arrow.png);
background-repeat: no-repeat;
background-position:right;
}


td {
	text-align: right;
	font-size: 12px;
}

/* Mitra core stuff */
a:link, a:visited {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	color:#000000;	text-decoration: none;
	font-weight: normal;
}

table.contentpaneopen {
  width: 99%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px auto;
}

table.contentpaneopen td {
   padding-left: 5px;
   padding-right: 5px;
   /*padding-bottom: 5px;*/
}

table.contentpaneopen td.componentheading {
	padding-right: 4px;
	
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-right: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
  color:#000000;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 10px;
  /*font-weight: bold;*/
  border: 1px solid #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  background-position:bottom;
  line-height: 14px !important;
  line-height: 13px;
  height: 20px !important;
  height: 18px;
  margin: 1px;
  padding: 1px 1px 1px 1px;
}

.inputbox {
	padding: 0px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
	float: left;
	text-align: right;
	font-size: 10px;
}

.componentheading {
	/*text-align: right;
	padding-right:10px;
	height: 25px;
	color: #666666;
	font-weight: bold;
	font-size: 11px;
	background-image:url(../images/bac_h3.png);
	background-repeat:repeat-x;
	background-position:bottom right;
	padding-bottom:4px !important;
	padding-bottom:4px;*/
	background:transparent url(../images/bac_h3.png) repeat-x scroll 0%;
	color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	height:25px;
	line-height:18px;
	margin:0pt auto;
	padding-bottom:4px;
	text-align:center;
}

h5{
	color: #666666;
	text-align: right;
	padding-top: 0px!important;
	padding-top: 13px;
	margin-top:15px!important;
	margin-top:0px;
	padding-right:10px;
	height: 22px;
	font-size: 18px;
}
.contentcolumn {
	padding-left: 5px;
}

.contentheading {
	/*text-align: right;
	padding-right:10px;
	height: 25px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	background-image:url(../images/bac_h3.png);
	background-repeat:repeat-x;
	background-position:bottom right;
	padding-bottom:4px !important;
	padding-bottom:0px;*/
	background:transparent url(../images/bac_h3.png) repeat-x scroll 0%;
	color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	height:25px;
	line-height:18px;
	margin:0pt auto;
	padding-bottom:0px;
	text-align:center;
}



.contentpagetitle {
	font-size: 13px;
	font-weight: normal;
	color: #cccccc;
	text-align:right;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: normal;
}

table.moduletable {
	width: 100%;
	margin-bottom: 2px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

h3 {
background:transparent url(../images/bac_h3.png) repeat-x;
color:#FFFFFF;
font-family: Arial, Helvetica, sans-serif;
margin: 0 auto;
font-size:13px;
font-weight:bold;
height:25px;
line-height:18px;
text-align:center;
padding-bottom: 4px;
	/*background: url(../images/bac_h3.png) repeat-x;
	background-position:bottom left;
	color:#666666;
	text-align: right;
	padding-right: 12px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 11px;
	font-family:Tahoma;
	margin-top:0px;
	margin-bottom:2px;*/
}
table.moduletable td {
	font-size: 11px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder {
  padding: 2px;
  width:96%;
}
moduletable-Banners {
	text-align:center;
}
.sectiontableheader {
  font-weight: bold;
  background-color:#CCCCCC;
  padding: 4px;
  height:20px;
}
a.category {
  font-weight: bold;
  padding: 8px;
  color:#666666;
}
a.category:hover {
  font-weight: bold;
  padding: 8px;
  color:#666666;
}
a.category:visited {
  font-weight: bold;
  padding: 8px;
  color:#666666;
}
img.image{
  border: 1px solid #666666;
  width:64px;
  height:64px;
}
a.download {
  font-weight: bold;
  color:#666666;
}
a.download:hover {
  font-weight: bold;
  color:#666666;
}
a.download:visited {
  font-weight: bold;
  color:#666666;
}
.sectiontablefooter {

}

.sectiontableentry1 {
	background-color:#EFEFEF;
}

.sectiontableentry2 {
	background-color:#F4F4F4;
}

.small {
	color: #666666;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-right: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  color: #666666;
	text-align: right;
	padding-top: 2px;
	padding-right: 4px;
	height: 21px;
	font-weight: normal;
	font-size: 10px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	/*display: block;
	background: url(../images/menu_bg.png) no-repeat;
	background-position:right top;
	font-size: 14px;
	margin-top: 10px;
	font-weight: 900;
	color:#666666;
	text-align: right;
	padding-right: 45px;
	height: 35px;
	width: 200px;
	text-decoration: none;*/
	background:transparent url(../images/menu_bg.png) no-repeat scroll right top;
color:#000000;
display:block;
font-size:12px;
font-weight:900;
height:25px;
padding:10px 0px 1px 0px;
text-align:center;
text-decoration:none;
width:199px;
}

a.mainlevel:hover {
		/*background:transparent url(../images/menu_bgh.png) no-repeat scroll right top;*/
		color: #993300;
		display:block;
		font-size:13px;
		font-weight:900;
		height:25px;
		padding:10px 0px 1px 0px;
		text-align:center;
		text-decoration:none;
		width:199px;
}

a.mainlevel#active_menu {
	color: #996633;
	font-weight: bold;
	font-size:15px;
}

a.mainlevel#active_menu:hover {
	color: #996633;
}

a.sublevel:link, a.sublevel:visited {
	padding-right: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: right;
}

a.sublevel:hover {
	color: #666666;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #333;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0 auto;
 	padding: 0;
	width:90%;
}

div.mosimage {
  border: 1px solid #cccccc;
}

div.message {
	color:#FF0000;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	padding-top:20px;
}
.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}
td.dot {
	height:5px;
}
table.top_menu{
	padding-top:4px;
}
td.tab{
	height:10px;
}
a.mostread, a.mostread:visited {
	color:#9A927D;
	font-weight:normal;
}
a.mostread:hover {
	color:#666666;
	font-weight:normal;
}
a.latestnews, a.latestnews:visited {
	color:#9A927D;
	font-weight:normal;
}
a.latestnews:hover {
	color:#666666;
	font-weight:normal;
}
li.latestnews-user{
	padding-right:20px !important;
	padding-right:10px;
}
li.mostread-user{
	padding-right:20px !important;
	padding-right:10px;
}
td.site_name {
	font-size:44px;
	padding-top:16px;
	padding-bottom:10px;
	font-weight:normal;
	color:#666666;
}
td.site_desc {
	font-size:15px;
	font-weight:normal;
	color:#666666;
}
table.box_table{
	background-color:#F7F7F7;
}
a.readon, a.readon:visited {
	display:block;
	width:100px;
	color:#000000;
	padding-left:2px;
	background-image:url(../images/button_bg.png);
	background-position:left;
	float:left;
	padding-top:3px;
	height:21px;
	text-align: center;
	font-size: 9px;
	border: 1px solid #cccccc;
}

th.pagenav_next {
	display:block;
	color:#FFFFFF;
	padding-right:15px;
	background-image:url(../images/button_bg.png);
	height:21px;
	font-size:11px;
	width:50px;
	text-align:center;
	border: 1px dotted #cccccc;
}
th.pagenav_prev {
	display:block;
	color:#FFFFFF;
	padding-right:15px;
	background-image:url(../images/button_bg.png);
	height:21px;
	font-size:11px;
	width:50px;
	border: 1px dotted #cccccc;
}
td.ver {
	text-align: center;
	font-size:18px;
	font-weight:normal;
	color:#FFFFFF;
	height:30px;
}
a.login, a.login:visited {
	line-height: 20px;
	margin-right: 0px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position:right;
	font-weight:bold;
	text-align:right;
	float:right;
	padding-right:10px;
}
a.login:hover {
	color:#666666;
	font-weight:bold;
}

/* Modulescroller styles */

ul.scroll_list li {
	background:none;
	padding-right:0;
}